# Generated by Django 4.0.5 on 2022-06-27 06:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('User', '0002_addres'),
    ]

    operations = [
        migrations.RenameField(
            model_name='customer',
            old_name='name',
            new_name='firstname',
        ),
    ]
